Subject: IPP> XML 1.0: W3C Recommendation; XML Activity Update

From: [email-masked]
Date: Tue, 10 Feb 1998 10:51:46 -0500

For those of you not on the W3C mailing list, here's a couple
of relevant snips:

>From Tim Berners-Lee, Director W3C:

>   I am pleased to announce that the Membership voted in favor of the
>   Proposed Recommendation of 8 Dec 1997, and I hereby endorse
>   xtensible Markup Language (XML) 1.0 as a W3C Recommendation.
>
>   All the votes were "yes" votes, some with comments. The editors have
>   responded to the comments; some of the comments were incorporated in
>   the specification; for details see the comments by the editors.  The
>   remaining comments have been taken into account in planning new work.
>   Members should be aware of the future paths we expect for the
>   evolution of XML technology.
...
>
>   A proposal has been made to start work on
>   a new schema language for XML to provide and enhance DTD
>   functionality. There has also been a related submission
>   (http://www.w3.org/Submission/1998/01/ ) (XML Data Schemas).
>   The relationship between the roles of XML level
>   (structural) schemas and RDF level (semantic) schemas is not yet
>   clear. A Briefing Package will be circulated to Members about the
>   extension of the scope of the XML activity; this will allow discussion
>   of the implications by the Membership.

Seems to me that the work mentiones in the XML Data Schemas
might be of interest to the group.  The XML Data submission
might be in a members-only area.  (I can't tell because I
have access)  On the Microsoft site, there is also a copy
of the XML Data submission at
http://www.microsoft.com/standards/xml/xmldata-f.htm
although I can't be sure they are the same.

Don